Extending Qt Creator Manual | CustomWizardValidationRule

Extending Qt Creator Manual 4.7.1

# CustomWizardValidationRule Class

(ProjectExplorer::Internal::CustomWizardValidationRule)

- List of all members, including inherited members

## Public Functions

bool | validate(QJSEngine &, const int &replacementMap) const

## Static Public Members

bool | validateRules(const int &rules, const int &replacementMap, int *errorMessage)

## Member Function Documentation

### bool CustomWizardValidationRule::validate(QJSEngine &, const int &replacementMap) const

### `[static]` bool CustomWizardValidationRule::validateRules(const int &rules, const int &replacementMap, int *errorMessage)